## diacmdbuilder 1.0.0

=== debian/changelog ===
diacmdbuilder (1.0.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- None <None>  Tue, 03 Feb 2026 10:48:25 +0100
