=== debian/control ===
Source: diacmdbuilder
Maintainer: None <None>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9), dh-python, python3-pyqt5, python3-stdeb, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://forge.inrae.fr/pappso/experiment/dia_scripts
X-Python-Version: >= 3.11

Package: python3-diacmdbuilder
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-pyqt5
Description: helper to build command line for linux
 Description longue de votre package
