=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Tue, 03 Feb 2026 10:48:25 +0100
export PYBUILD_NAME=diacmdbuilder
%:
	dh $@ --with python3 --buildsystem=pybuild
